Subject: J.Mol.Model.: The Advanced Way of Publishing

From: Journal of Molecular Modeling <[email-masked]>
Date: Sat, 5 Aug 95 14:59:07 METDST

\                      \         |   |         /                      /
     \                      \        |   |        /                      /
      \             _________\_________  |       /                      /
       \           |                   | |      /                      /
        \          |  call for papers  | |     /                      /
         \         |___________________| |    /                      /
          \                      \   |   |   /                      /
           \                      \  |   |  /                      /
            \                      \ |   | /                      /
             \                      \|   |/                      / 
              \                                                 /
_______________\                                               /________________
                        JOURNAL OF MOLECULAR MODELING
_______________                                                 ________________
               /                                               \
              /                           ___________________________
             /                           |                           |
            /                            |   N e w   J o u r n a l   |
           /                             |___________________________|
          /                                                         \ 
         /                                                           \ 
        /                                                             \ 
       /                                                               \ 
      /                                                                 \ 

	The Computer-Chemie-Centrum in collaboration with Springer presents the 
Journal of Molecular Modeling, the first fully electronic journal in chemistry.
The Journal of Molecular Modeling is a fully citeable (CAS, ISSN), peer reviewed
journal making use of the advantages of modern communication technologies.
	Full papers can be published on a timescale of short communications in 
conventional  journals,  opening an  unprecedentedly  fast way of presenting a
comprehensive view of leading edge research.
 	The  electronic  way  of  publishing  allows  the  use of  sophisticated
full  colour presentation  material  (graphics, 3D-structures, animations etc.),
providing  also  for  a  continuous  information  service  to  authors  and 
subscribers  through  our  WWW-homepage 
(URL: hhtp://www.organik.uni-erlangen.de/info/JMOLMOD/jmolinfo.html).

    Authors are encouraged to submit papers to the Journal of Molecular Modeling
and make use of the advanced way of publishing in chemistry.

Journal of Molecular Modeling hard facts:

* Title:	Journal of Molecular Modeling
* ISSN:		0948-5023
* Publisher:	Tim Clark
* Managing 
  Editor:	Tim Clark, University of Erlangen-Nuernberg, Germany
* Editorial
  Assistant:	Henryette Roth, University of Erlangen-Nuernberg, Germany
* Language:	English
* Fields of
  Interest:	application and method development in classical and quantum
		mechanical modeling, QSAR, biomedical research topics, 
		biochemistry, pharmacology, drug design, life science, 
		de novo ligand design, neural nets, genetic algorithms.
		information retrieval and management.
* Availability:	accessible via ftp://science.springer.de
* Tools for
  Viewing:	AdobeTM Acrobat or PostScript viewer
* Electronic
  formats:	PDF, PostScript
* Printed
  Edition:	Molecular Modeling Annual 1995, 
		CD-ROM and printed archive edition of the 
		Journal of Molecular Modeling (ISBN: 3-540-14524-9)
* Pricing:	see http://www.organik.uni-erlangen.de/info/JMOLMOD/jmolsub.html

Journal of Molecular Modeling editorial board:

	Dr. Frank Blaney (Smithkline Beecham)
	Prof. Juergen Brickmann (TH Darmstadt)
	Prof. Dan Dolata (University of Arizona)
	Dr. Dave Jackson (Oxford Molecular Ltd.)
	Dr. Peter Murray-Rust (Glaxo R&D)
	Dr. Graham Richards (Oxford University)
	Prof. Jean L. Rivail (University of Nancy)
	Dr. Henry Rzepa (Imperial College London)
	Dr. James J.P. Stewart (Colorado)

Erlangen, 5 August 1995					Tim Clark

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
^   Journal of Molecular Modeling          ^    Tel:  [+49](0)9131 / 85-2948   ^
^   Computer-Chemie-Centrum                ^          [+49](0)9131 / 85-6567   ^
^   Universitaet Erlangen-Nuernberg        ^                                   ^
^   Naegelsbachstrasse 25                  ^    Fax:  [+49](0)9131 / 85-6565   ^
^   D-91052  Erlangen                      ^                                   ^
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
^   email:	[email-masked]                                ^
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
^   URL:        http://www.organik.uni-erlangen.de/info/JMOLMOD/jmolinfo.html  ^
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^